SLAT requirements in vNext Hyper-V

SLAT requirements in vNext Hyper-V

Q. Is there going to be a vNext version of Hyper-V that does not require SLAT support in processors?

A. No. Hyper-V in the vNext version of Windows Server will only work on processors with Secondary Level Address Translation (SLAT) which is also known as Extended Page Table (EPT) for Intel processors. If you have older servers that have processors that do not support SLAT then you will need to use Windows Server 2012 R2 Hyper-V that does not require SLAT support in the processor.

Hide comments

Comments

  • Allowed HTML tags: <em> <strong> <blockquote> <br> <p>

Plain text

  • No HTML tags allowed.
  • Web page addresses and e-mail addresses turn into links automatically.
  • Lines and paragraphs break automatically.
Publish